Cisco Spark Hybrid Services 支援的 Expressway 版本

Document created by Cisco Localization Team on Feb 4, 2017
Version 1Show Document
  • View in full screen mode
  • 對於 Expressway-C 連接器主機,您至少需要 Expressway 軟體 X8.7.1 版或更新版本。 Cisco Spark Hybrid Services 僅支援最新發行的兩個 Expressway 版本。

  • 如果這是首次使用 Expressway,並且它是 X8.8 版,則會出現一個精靈,協助您為 Cisco Spark Hybrid Services 設定此版本。

  • 必須根據 Cisco Expressway 虛擬機器安裝指南 (X8.7) 安裝虛擬 Expressway OVA 檔案,此後才能透過瀏覽至其 IP 位址來存取使用者介面。 您可以在 cisco.com 上的《Cisco Expressway 安裝和升級指南》清單中尋找此文件。

  • 您無需版本金鑰或 Expressway 系列金鑰,即可使用 Cisco Spark Hybrid Services 的虛擬 Expressway-C。 您可能會看到有關版本金鑰的警報,您可以確認從介面將其移除,但無需執行任何動作。

  • 連接器 Expressway-C 不能用於任何其他目的。




Attachments

    Outcomes